@import '_content/PSC.Blazor.Components.Icons/PSC.Blazor.Components.Icons.bundle.scp.css';

/* _content/Wiexa/Pages/Search.razor.rz.scp.css */
.autocomplete[b-tx43kyopb3] {
  position: relative;
}
.autocomplete .options[b-tx43kyopb3] {
  position: absolute;
  top: 40px;
  left: 0;
  background: white;
  width: 100%;
  padding: 0;
  z-index: 10;
  border: 1px solid #ced4da;
  border-radius: 0.5rem;
  box-shadow: 0 30px 25px 8px rgba(0, 0, 0, 0.1);
}
.autocomplete .option[b-tx43kyopb3] {
  display: block;
  padding: 0.25rem;
}
.autocomplete .option .option-text[b-tx43kyopb3] {
  padding: 0.25rem 0.5rem;
}
.autocomplete .option:hover[b-tx43kyopb3] {
  background: #1E90FF;
  color: #fff;
}
.autocomplete .option.disabled[b-tx43kyopb3] {
  background-color: lightgrey;
  cursor: not-allowed;
}
.autocomplete .option.disabled:hover[b-tx43kyopb3] {
  background: lightgrey;
  color: var(--bs-body);
}
